
/* Class = "NSTextFieldCell"; title = "100%"; ObjectID = "9GP-rv-ObO"; */
"9GP-rv-ObO.title" = "100%";

/* Class = "NSTextFieldCell"; title = "Mac-admin"; ObjectID = "AIe-jX-AHC"; */
"AIe-jX-AHC.title" = "Mac-admin";

/* Class = "NSTextFieldCell"; title = "5 Folders Selected"; ObjectID = "EL1-GD-wGx"; */
"EL1-GD-wGx.title" = "5 Folders Selected";

/* Class = "NSTextFieldCell"; title = "Duplicate files Scanning......"; ObjectID = "LB6-Mt-zu8"; */
"LB6-Mt-zu8.title" = "Duplicate files Scanning......";

/* Class = "NSTextFieldCell"; title = "Duplicate Files"; ObjectID = "Mpu-6U-IrM"; */
"Mpu-6U-IrM.title" = "Duplicate Files";

/* Class = "NSBox"; title = "Box"; ObjectID = "NXu-Uq-SBn"; */
"NXu-Uq-SBn.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aCL-uV-GAk"; */
"aCL-uV-GAk.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Retrieve and remove duplicate files."; ObjectID = "jnA-Oj-EjS"; */
"jnA-Oj-EjS.title" = "Retrieve and remove duplicate files.";
